Subject: Re: [dhcwg] DHCP interconnected to RADIUS for AAA

From: Alper Yegin <[email-masked]>
Date: Mon, 19 May 2003 17:27:02 -0700

>> Is there work currently in progress on such an alternative? (triggering a
>> PANA transaction upon a DHCP message from the client or something similar).
>> Would this be an appropriate forum to start a discussion?
>
> The simplest thing would be to have them operate independently
> e.g. PANA authentication first then DHC address assignment etc.

I agree.

> That doesn't allow you to assign different addresses for different classes
> of authenticated devices though.

Actually, PANA session identifier can be used to link a DHCP client to
Radius authorization results (e.g., IP address, etc.) received earlier.

Alper

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg